@charset "utf-8";
/* ===================================================================
 style info : コンテンツエリア関係 他

fonts
 10px = 0.833em     11px = 0.917em     12px = 1em     13px = 1.083em
 14px = 1.167em    15px = 1.250em    16px = 1.333em  17px = 1.417em
 18px = 1.500em  19px = 1.583em  20px = 1.667em  21px = 1.750em
 22px = 1.833em    23px = 1.917em    24px = 2.000em    25px = 2.083em
=================================================================== */

/*----------------------------------------------------
	共通
----------------------------------------------------*/
/* スクロールバーの有無によるズレ対策 */
html {
/*	overflow-y: scroll;*/
}

body {
	color: #505050;
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,sans-serif;
}

#contents input, textarea {
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,sans-serif;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}


/* リンク
----------------------------------------------------*/
a {
	color: #9d9d9d;
	text-decoration: none;
	}

a:link {
}

a:visited {
}

a:hover {
	color: #ccc;
}

a:active {
}


/* 汎用
----------------------------------------------------*/

.cssButton,
.cssButtonHover{
	font-size: 1.3em;
	font-family: 'Hiragino Maru Gothic Pro','ヒラギノ丸ゴシック Pro W4', 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,sans-serif;
	width: auto !important;
	color: #fff;
	padding: 8px 15px;
	background:#818181;
	display:inline-block;
	line-height: 1;
	text-align: center;
	box-sizing: border-box;
	border-image: none;
	border: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	-webkit-appearance:none;
	vertical-align: middle;
	white-space: nowrap;
}
.cssButton:hover,
.cssButtonHover{
	background:#999;
}
.cssButton:disabled,
.cssButtonHover:disabled{
	background:#CCC;
	cursor: auto;
}
.button_continue{
	padding: 8px 10px;
}

span.required{
	float:right;
	margin-left: 15px;
	color:#fff;
	font-size: 90%;
	font-weight: normal;
	display-inline-block;
	padding: 1px 5px;
	background:#aaa;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.submit,
.submitArea{
	margin-top: 50px;
	text-align: center;
}
	.submitArea .submit{
		margin-top: 0;
	}
.submit div,
.submitArea div,{
	display:inline-block;
}
.submit .cssButton,
.submit .cssButtonHover,
.submitArea .cssButton,
.submitArea .cssButtonHover{
	margin: 0 10px;
}
.submit a,
.submitArea a{
	text-decoration:none;
}

a.tlink{
	padding-right: 15px;
	background: url(../images/ico_r_arrow.png) 100% 45% no-repeat;
}
a.tlink:hover{
	color: #579EFE;
	background: url(../images/ico_r_arrow_ov.png) 100% 45% no-repeat;
}
input[type="radio"]{
	vertical-align: middle;
	margin: 0 3px 3px 3px;
}

.imgR {
	float: right;
	margin: 0 0 10px 10px;
}

.imgL {
	float: left;
	margin: 0 10px 10px 0;
}

.attn{
	color:#f00;
}
.attn.confirm{
	font-size: 130%;
}

.morebtn span{
	padding-right:10px;
	padding-left:10px;
}

.btn2 {
	width: 210px;
	height: 28px;
	line-height: 28px;
	background: #9f9f9f;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	font-size: 1.333em;
}

.buybtn a,
.morebtn a,
.btn2 a {
	color: #fff;
	text-decoration: none;
	}

.tR,
.sign {
	text-align: right;
}

.mt{margin-top:1em;}
.mb{margin-bottom:1em;}
.tr{text-align:right;}
.tc{text-align:center;}


.messageStackError{
	color: #c00;
}
.messageStackSuccess{
	color: #690;
}
#contents .messageStackError,
#contents .messageStackSuccess{
	padding: 15px 20px;
}
#main .messageStackError,
#main .messageStackSuccess{
	padding: 0 0 1em;
}
.messageStackError img,
.messageStackSuccess img{
	display: none;
}


#forie{
	text-align:center; color: #c00; font-size:120%; font-weight:bold; padding:10px 25px;
	background:#f6f6f6; border-bottom:1px solid #ccc;
}
#fortest{
	text-align:center;color: #c00; font-size:120%; font-weight:bold; padding:10px 25px;
}

.underlayerobject{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.underlayerobject input,
.underlayerobject a{
	pointer-events: none;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.product-top-alert{
	font-size:1.25em;
	line-height:1.3;
	margin:1.5em 62px 1.5em 78px;
	text-align:left;
	clear:both;
	display:block;
}


/*----------------------------------------------------
	#page（ページ全体）
----------------------------------------------------*/
#wrapper {
	position: relative;
	min-height: 100%;
	height: auto !important;
  height: 100%;
	}

#page {	
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background: #fff;
	font-size: 100%;
	-webkit-box-shadow: 1px 1px 12px #999;
	-moz-box-shadow: 1px 1px 12px #999;
	box-shadow: 1px 1px 12px #999;	
}


/*----------------------------------------------------
	#contents（メインとサイド）
----------------------------------------------------*/
#contents {
	zoom: 1;
	margin-bottom: 76px;
	overflow: hidden;

	background:url(../images/linear-gradient) repeat-x;
	background-image: -ms-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -moz-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -o-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -webkit-gradient(linear, left top, left 20%, color-stop(0, #e6e6e6), color-stop(0.5, #ffffff));
	background-image: -webkit-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: linear-gradient(top, #e6e6e6, #ffffff 90px);

	}
	
	*+html #contents {
		width: 960px;
		}

body#indexBody #contents,
body.ss #contents,
body.about #contents{
/*	background: white url(../images/bg_shelf_base.png) no-repeat;*/
	background: #ffffff;
/*	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYmJiYmJiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);*/
/*	background: -moz-linear-gradient(-45deg,  #bbbbbb 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#bbbbbb), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(-45deg,  #bbbbbb 0%,#ffffff 100%);
	background: -o-linear-gradient(-45deg,  #bbbbbb 0%,#ffffff 100%);
	background: -ms-linear-gradient(-45deg,  #bbbbbb 0%,#ffffff 100%);
	background: linear-gradient(135deg,  #bbbbbb 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#ffffff',GradientType=1 );
	background-size: 100% 100px;
	background-repeat: no-repeat;*/

	background-image: -ms-linear-gradient(top, #BCBCBC, #ffffff 90px);
	background-image: -moz-linear-gradient(top, #BCBCBC, #ffffff 90px);
	background-image: -o-linear-gradient(top, #BCBCBC, #ffffff 90px);
	background-image: -webkit-gradient(linear, left top, left 20%, color-stop(0, #BCBCBC), color-stop(0.5, #ffffff));
	background-image: -webkit-linear-gradient(top, #BCBCBC, #ffffff 90px);
	background-image: linear-gradient(top, #BCBCBC, #ffffff 90px);

}


#contents h1 {
	font-size: 1.667em;
	padding: 20px 0 20px 78px;
	line-height: 1.5;
	color: #777777;
	}
	
#contents h1.product-ttl {
	float: left;
	width:700px;
}

#contents h1.product-ttl span {
	margin-left: 1em;
	font-size: 0.7em;
}
#contents h1.product-ttl span a{
	margin: 0 3px;
}

#contents #centerColumnBody,
#contents #main{
	padding: 0 62px 50px 78px;
	line-height:1.5;
}

#contents h2{
	margin-bottom:1em;
}

#contents section.wider{
	margin: 0 -62px 0 -78px;
}
#contents #main.mtPages{
	font-size: 120%;
}
#contents #main.mtPages section.info {
	padding: 18px 62px 48px 78px;
}


#contents #main.mtPages h2{
	font-size: 120%;
	margin-top: 2em;
	margin-bottom: 0.8em;
}
#contents #main.mtPages h3{
	font-size: 110%;
	margin-top: 2em;
	margin-bottom: 0.5em;
}
#contents #main.mtPages h4{
	font-size: 100%;
	margin-top: 2em;
	margin-bottom: 0.5em;
}
#contents #main.mtPages>*:first-child{
	margin-top: 0;
}

#main.mtPages ul,
#contents ul.list{
	list-style: disc;
	margin: 0 0 1em 20px;
}

#contents #main.mtPages ul.nostyle,
#contents #main ul.nostyle{
	list-style: none;
	margin: 0 0 1em 15px;
}

#contents #main ol{
	margin: 0 0 1.5em 30px;
	list-style: decimal;
}

#contents #main p.center{
	text-align: center;
}

#contents table th,
#contents table td{
	line-height: 1.5;
	padding:10px;
	vertical-align:top;
}
#contents table th{
	vertical-align: top;
	text-align: right;
}
#contents table thead th{
	text-align: left;
}

#contents table.center{
	margin:0 auto;
}
#contents table.full{
	width: 100%;
}

#contents table.border th,
#contents table.border td{
	
}

#contents table.bordert{
/*	border-top:1px solid #ccc;*/
}
#contents table.bordert th,
#contents table.bordert td{
	border-bottom:1px solid #ccc;
}
#contents table.bordert thead th,
#contents table.bordert thead td{
	border-bottom:3px double #ccc;
}

#contents table th.disabled,
#contents table td.disabled{
	color: #999;
	background: #eee;
}

#contents #main.mtPages>h3,
#contents #main.mtPages>h4,
#contents #main.mtPages>dl,
#contents #main.mtPages>table,
#contents #main.mtPages>p{
	margin-left: 15px;
}
#contents #main.mtPages>ul,
#contents #main.mtPages>ol{
	margin-left:35px;
}
#contents #main.mtPages ul ul,
#contents #main.mtPages ol ol{
	margin-top: 0.5em;
	margin-bottom: 1em;
}

/*----------------------------------------------------
	#main（メインコンテンツ）
----------------------------------------------------*/
#main {
}

#main table,
#main ol,
#main ul,
#main dl,
#main blockquote,
#main pre,
#main p {
	margin-bottom: 10px;
}

#main .pageTop {
	clear: both;
	margin: 0;
	text-align: right;
}

/*----------------------------------------------------
	article
----------------------------------------------------*/
article {
	clear: both;
	margin: 0 62px 0 78px;
	padding-top: 1px;
	border-bottom: 1px solid #e0e0e0;
	overflow: hidden;
	}

article img {
	border: 2px solid #e6e6e6;
	}
	
article figcaption {
	color: #999;
	font-size: 1.167em;
	}
	
/*___ #view01 _________________________________*/
	
article#view01{
}

article#view01 section.bookinfo {
	float: left;
	width: 200px;
	margin-right: 45px;
	margin-bottom: 1em;
	line-height: 1.5;
	}
	
article#view01 section#frames {
	float: right;
	width: 580px;
	}
	
article#view01 section.bookinfo figure img {
	max-width: 196px;
	height: auto;
	}
	
article#view01 figcaption {
	line-height: 3;
	text-align: center;
	}
	
article#view01 section.bookinfo ul.buttons {

	}
article#view01 section.bookinfo ul.buttons li{
	text-align: center;
	margin-bottom: 10px;
	}

article#view01 section.bookinfo ul .setinfo{
	clear:both;
	}
article#view01 section.bookinfo ul .setinfo p{
	text-align: left;
	margin-bottom: 0.5em;
	}

article#view01 section.bookinfo ul.buttons li.freeinfo,
article#view01 section.bookinfo .freeinfo {
	text-align: left;
	margin-top: 1em;
	}
	article#view01 section.bookinfo .freeinfo p{
		margin-top: 1em;
		}
	article#view01 section.bookinfo .freeinfo ol{
		margin-top: 1em;
		margin-left: 20px;
		list-style-type: decimal;
		}
	article#view01 section.bookinfo .freeinfo ol li{
		text-align: left;
		list-style-type: decimal;
		}

article#view01 section.bookinfo ul.buttons li .cssButton,
article#view01 section.bookinfo ul.buttons li .cssButtonHover{
	width:7em !important;
	}

section.bookinfo .purchased{
	font-size: 1.2em;
	font-weight: bold;
	padding: 8px 15px;
	display: inline-block;
	min-width: 5em;
	text-align: center;
	}
	
article#view01 section.bookinfo ul.list {
	margin-top: 25px;
	margin-bottom: 30px;
	}	
	
article#view01 section.bookinfo ul li,
article#view01 section.bookinfo p.requirements {

	}
	


article#view01 section.bookinfo p span {
	font-weight: bold;
	}


article#view01 .about {
	color: #323232;
	margin-left: 250px;
	}
	
article#view01 .about h2 {
	float: none;
	margin-bottom: 22px;
	padding: 0;
	font-size: 1.333em;
	}
	
article#view01 .about p {
	margin-bottom: 22px;
	color: #656565;
	font-size: 1.167em;
	line-height: 18px;
	}

article#view01 #button01,
article#view01 #button02 {
	cursor: pointer;
	text-align: right;
	}
	
	
article#view01 #more01,
article#view01 #more02 {
	display: none;
	}

/*___ #view02 _________________________________*/

article#view02 {
}

article#view02 .morebtn,
article#view02 .buybtn {

	}

article#view02 .bookinfo {
	float: left;
	width: 405px;
	margin-bottom: 14px;
	}

article#view02 figure img {
	margin-bottom: 12px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%;
	height: auto;
	}

article#view02 figcaption{
	padding: 5px;
	}

article#view02 .bookinfo ul {
	margin: -24px auto 0;
	overflow:hidden;
	display:table;
	}
	
article#view02 .bookinfo ul li {
	float: left;
	margin: 0 6px;
	}
	
article#view02 #frames {
	float: right;
	width: 367px;
	position: relative;
	margin-bottom: 14px;
	}
	
article#view02 #frames nav {
	position: absolute;
	bottom: -50px;
	width: 100%;
	padding: 15px;
	color: #c2c2c2;
	font-size: 1.167em;
	}
	
article#view02 #frames nav ul {
	text-align: center;
	}
	
article#view02 #frames nav li {
	display: inline;
	font-weight: bold;
	}
	
article#view02 #frames nav li a {
	display: inline-block;
	margin-right: 20px;
	padding-top: 22px;
	}

article#view02 #frames nav li a.active{
	background: url(../images/icon_frame.gif) no-repeat 50% 0;
	}
	
article#view02 #frames #timeline {
	position: relative;
	border:  2px solid #e6e6e6;
	max-height: 520px;
	height: 520px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}
	
article#view02 #frames #timeline h3 {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 10px 0;
	background: #e6e6e6;
	text-align: center;
	font-weight: normal;
	}
	
article#view02 #frames #timeline h3 a {
	display: inline-block;
	color: #fff;
	}
	
article#view02 #timeline dl {
	padding: 13px;
	border-top: 1px solid #e6e6e6;
	}
	
article#view02 #timeline dl:first-child {
	border: none;
	}
	
article#view02 #timeline dt {
	float: left;
	}
	
article#view02 #timeline dd a {
	margin-right: .5em;
	color: #0d0d0d;
	font-size: 1.167em;
	font-weight: bold;
	}
	
article#view02 #timeline dd {
	margin-left: 45px;
	line-height: 18px;
	}
	
#timeline dd.snsicon {
	line-height: 16px;
	}
	
#timeline dd.snsicon img {
	border: none;
	vertical-align: text-top;
	}
	

#timeline #ss-header{
	width: 100%;
	padding:10px 0;
	background: #E6E6E6;
	text-align:center;
	position:absolute;
	left:0;
	bottom:0;
}
#timeline #select-service{
	width:auto;
	margin: 5px 5px 0;
	padding: 10px 15px;
	text-align:left;
	line-height:1.5;
	background: #fff;
	border:1px solid #ccc;
}
	#timeline #select-service ul{
		margin-top:10px;
	}
	#timeline #select-service ul li a{
		padding-left:20px;
		line-height:2;
	}
	#timeline #select-service ul li a#service-twitter{
		background: url(/includes/addon_modules/social_stream/templates/template_default/buttons/japanese/twitter.gif) no-repeat 0 50%;
	}
	#timeline #select-service ul li a#service-facebook{
		background: url(/includes/addon_modules/social_stream/templates/template_default/buttons/japanese/facebook.gif) no-repeat 0 50%;
	}
	#timeline #select-service ul li a#service-mixi{
		background: url(/includes/addon_modules/social_stream/templates/template_default/buttons/japanese/mixi.gif) no-repeat 0 50%;
	}

#timeline #social_comments{
	max-height: 468px;
	height: 468px;
	overflow-y:scroll;
	overflow-x:hidden;
	margin-bottom: 50px;
}
#timeline #account-info{
/*	width:333px;*/
	width:100%;
	padding: 10px 13px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: #E6E6E6;
	text-align:left;
	position:absolute;
	left:0;
	bottom:0;
}
#timeline #account-info span.icon{
	float:left;
	margin: 0 8px 2px 0;
}
#timeline #account-info .name{
	font-weight: bold;
}
#timeline #account-info #logout-service{
	float:right;
}
#timeline #account-info #post-service{
	clear: both;
}
#timeline #account-info #post-service input[type="text"]{
	width: 250px;
	min-height: 24px;
}

	
article#view02 #frames #share,
article#view02 #frames #link {
	min-height: 492px;
	padding: 14px;
	background: #e6e6e6;
	}
	
article#view02 #frames #share section form,
article#view02 #frames #link section form {
	padding: 25px 10px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
	
article#view02 #frames #share section form p,
article#view02 #frames #link section form p {
	margin: 10px;
	}
article#view02 #frames #share section form p:last-child,
article#view02 #frames #link section form p:last-child {
	margin-bottom: 0;
	}
	
article#view02 #frames #share section form textarea,
article#view02 #frames #link section form textarea {
	width: 295px;
	height: 45px;
	}
	
article#view02 #frames #share h3,
article#view02 #frames #link h3 {
	padding: 11px 10px 10px;
	background: #e6e6e6;
	color: #878787;
	font-size: 1.167em;
	text-align: center;
	}
	
article#view02 #frames #share section:first-child h3,
article#view02 #frames #link section:first-child h3{
	padding: 0 10px 10px;
	}
	
	
article#view02 #frames #share dl,
article#view02 #frames #link dl {
	clear: both;
	margin: 1em 24px 0;
	color: #686868;
	}
	
article#view02 #frames #share dl:first-child,
article#view02 #frames #link dl:first-child{
	margin-top: 0;
	}
	
article#view02 #frames #share dt,
article#view02 #frames #link dt {
	float: left;
	width: 5em;
	}
	
article#view02 #frames #share dd,
article#view02 #frames #link dd {
	margin-left: 5em;
	}
	
	
/*___ #view03 _________________________________*/

article#view03{
}

article#view03 figcaption {
	margin-top: 1em;
	}

article#view03 ul {
	text-align: center;
	}
	
article#view03 ul li {
	display: inline-block;
	}

article#view03 ul li:first-child {
	margin-right: 10px;}
	
article#view03 ul li a {
	display: inline-block;
	}
	
/*___ #view04 _________________________________*/

article#view04 {
}


/* temp */
.bookinfo iframe{
	border:1px solid #E6E6E6;
	margin-bottom:5px;
}

/*----------------------------------------------------
	#side（サイドバー）
----------------------------------------------------*/
#side {
	float: right;
	width: 330px;
	background: #fff;
}

/* ----------------------------
	account_history
---------------------------- */

table#account_history .tableHeading th{
	margin: 20px 0 ;
}
table#account_history .tableHeading th{
	text-align: left;
}
table#account_history td.acTotalHeading{
	text-align: right;
}

/* ----------------------------
	account_history_info
---------------------------- */


table#cartContentsDisplay{
	margin: 20px 0 ;
}
#contents table#cartContentsDisplay th, 
#contents table#cartContentsDisplay td{
	padding: 10px 70px 10px 0;
	text-align: left;
}

#orderTotals{
	border-top: 1px solid #ddd;
	padding-top: 5px;
	text-align: right;
	overflow:hidden;
}
#orderTotals table{
	float:right;
}


/* ----------------------------
	one_click_checkout
	/edit_customers_payment_method
---------------------------- */

.payment-info,
#id_table_payment_vtf{
	margin-top: 1em;
}
.payment-info{
	margin-left: 2em;
}
#main #id_table_payment_vtf{
	margin-left: 3em;
}
#main #id_table_payment_vtf dd{
	margin-bottom: 10px;
}

/* ----------------------------
	download-center
---------------------------- */

#contents #main.dlc{
	padding-left:60px;
	padding-right:60px;
	background: #fff url(../images/bg_shelf_base.png) no-repeat;
	min-height: 20em;
}

#menu{
	overflow:hidden;
	background: url(../images/bg_shelf_bar.png) no-repeat;
}
#menu .tabNav{
	float: left;
}
	#menu .tabNav li{
		width: 6em;
		text-align: center;
		display:inline-block;
		font-size:14px;
	}
	#menu .tabNav li.cs{
		color: #c9c9c9;
	}
	#menu .tabNav li.current{
		color: #fff;
		background:#a8a8a8;
		background-image: -ms-linear-gradient(top, #a8a8a8, #bcbcbc);
		background-image: -moz-linear-gradient(top, #a8a8a8, #bcbcbc);
		background-image: -o-linear-gradient(top, #a8a8a8, #bcbcbc);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #a8a8a8), color-stop(0.1, #bcbcbc));
		background-image: -webkit-linear-gradient(top, #a8a8a8, #bcbcbc);
		background-image: linear-gradient(top, #a8a8a8, #bcbcbc);
	}
	#menu .tabNav li.current a{
		color: #fff;
	}
	#menu .tabNav li a,
	#menu .tabNav li span{
		display:block;
		padding: 10px 10px;
		word-wrap:nowrap;
		font-weight: bold;
	}
#menu .displaySwitch{
	margin: 3px 25px;
	float: right;
	position: absolute;
	right:0px;
}

#menu ul.form{
	display:inline-block;
	float:left;
}
#menu ul.form li{
	display:inline-block;
}
#menu #selectViewSwitch{
	font-weight: bold;
	font-size: 1.167em;
	float:right;
	display:inline-block;
	margin-bottom: 3px;
	padding: 5px 18px 5px 8px;
	background: url(../images/icon_tri_down.png) 90% 50% no-repeat;
	background-size:10px 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	line-height:1;
}
#menu #selectViewSwitch.active{
	color: #fefefe;
	background: #8e8e8e url(../images/icon_tri_down_on.png) 90% 50% no-repeat;
	background-size:10px 10px;
}
#menu #selectViewSwitch.active a{
	color: #fefefe;
}
#menu #selectViewSwitch a:hover{
	text-decoration:none;
}

#menu #selectView{
	clear:both;
	display:none;
	min-width: 150px;
	padding: 8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	border:1px solid #8e8e8e;
}
#menu #selectView li{
	font-weight: bold;
	padding-left: 15px;
	padding-right: 15px;
}
#menu #selectView li.active{
	background: url(../images/icon_checked.gif) 0 1px no-repeat;
	background-size:10px 10px;
}
#menu #selectView li span,
#menu #selectView li a{
	color: #505050;
	display:block;
	padding-bottom: 1em;
}
#menu #selectView li a:hover{
	text-decoration: none;
}
#menu #switchView{
	margin-bottom: 10px;
	border-bottom: 1px solid #dcdcdc;
}



.dlc #menu-sub{
	margin: 0 -60px;
	padding: 15px;
	overflow:hidden;
}
	.dlc #menu-sub-primary{
		float:left;
		line-height:1.5;
	}
	.dlc #menu-sub-secondary{
		float:right;
		text-align:right;
	}
	.dlc #menu-sub-secondary .keywordBox{
		display:inline-block;
		margin-right: 5px;
	}

	#displayNumber{
		font-weight: bold;
		font-size: 1.167em;
	}

	.pager{
		font-size: 1.167em;
		margin: 0 auto;
		clear:both;
		display:table;
	}
	.pager li{
		color: #669F31;
		font-weight: bold;
		display:inline-block;
		padding: 0 15px;
		line-height: 1;
		border-right: 1px solid #b1b1b1;
	}
	.pager li:last-child{
		border-right: none;
	}
	.pager li strong{
		color: #669F31;
	}
	.pager li a{
		color: #9D9D9D;
	}

.dlc .searchBox input{
	width: 180px;
	line-height:1.5;
}

.viewe_items{
	overflow:hidden;
	margin-right:-25px;
}
	.viewe_items li{
		width: 190px;
		margin-right:25px;
		margin-bottom:25px;
		float:left;
		background: #e0e0e0;
	}
	.viewe_items li a{
		color: #555555;
	}
	#main .viewe_items dl{
		margin: 20px;
	}
	.viewe_items dt{
		overflow:hidden;
	}
	.viewe_items dt strong{
		display:block;
		margin-bottom: 8px;
	}
	.viewe_items dt strong.book{
		width:155px;
		height:205px;
		vertical-align:bottom;
		display: table-cell;
	}
	.viewe_items dt strong.book img{
		width:100%;
		height:auto;
		max-width:100%;
		max-height:100%;
		vertical-align: bottom;
	}
	.viewe_items dt strong.title{
		height:4em;
	}
	.viewe_items dd{
		line-height:1.6;
		white-space: nowrap;
		overflow: hidden;
		-webkit-text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		text-overflow: ellipsis;
	}
	.viewe_items dd.title{
		font-weight: bold;
		margin-top: 10px;
	}
	.viewe_items dd.dcbtn{
		text-align:center;
	}
	.viewe_items dd.dcbtn a{
		color: #fff;
	}


#main .longitudinalList {
	margin-bottom: 30px;
}
.longitudinalList li{
	color: #555555;
	overflow:hidden;
	padding: 4px 12px 4px 7px;
	line-height:1.5;
}
	.longitudinalList li:nth-child(odd){
		background-color: #dfdfdf;
	}
	.longitudinalList li:nth-child(even){
		background-color: #f0f0f0;
	}
.longitudinalList a{
	color: #555555;
}
.longitudinalList a:hover{
	text-decoration: none;
}

#main .longitudinalList dl{
	margin: 0;
	display:table;
	width: 100%;
}
#main .longitudinalList dt{
	float:left;
/*	display:table-cell;*/
	margin-right: 7px;
	width:44px;
	vertical-align: middle;
}
	.longitudinalList dt strong.book,
	.longitudinalList dt strong.book span,
	.longitudinalList dt strong.book a{
		max-width:37px;
		max-height:37px;
		display: block;
	}
	.longitudinalList dt strong.book img{
		max-width:37px;
		max-height:37px;
		width:auto;
		height:auto;
		vertical-align: top;
	}

.longitudinalList dd.title{
	display:table-cell;
	width:auto;
}
.longitudinalList dd.sub{
	display:table-cell;
	text-align:right;
	width: 16em;
}
.longitudinalList dd.sub span{
	width: 16em;
}
.longitudinalList dd span{
	display:block;
}

.longitudinalList .name{
	font-weight: bold;
}
.longitudinalList .name,
.longitudinalList .writer,
.longitudinalList .publisher{
/*	white-space: nowrap;*/
	overflow: hidden;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.longitudinalList .publisher,
.longitudinalList .price{
	text-align:right;
	white-space: nowrap;
	margin-left:7px;
}


/* temp */
#main .longitudinalList .dcbtn,
#main .viewe_items .dcbtn{
	margin-top: 5px;
}
#main .longitudinalList .dcbtn .cssButton,
#main .viewe_items .dcbtn .cssButton{
	font-size: 0.85em;
}


/* ----------------------------
	keyword_product_list
---------------------------- */

#contents>#displayNumber{
	margin: 15px;
}



/* ----------------------------
	embed
---------------------------- */

#embedBody{
	overflow: hidden;
}
#embedBody #page{
	width: auto;
	margin: 8px;
}
#embedBody #contents{
	margin:0;
	padding: 12px 15px;
}
#embedBody h1{
	font-size:16px;
	padding: 0 0 10px;
	background: url(/includes/templates/zen_smartphone/images/s_logo.png) no-repeat;
	background-size: 22px 26px;
	white-space: nowrap;
	overflow: hidden;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
#embedBody h1 #logo{
	width: 20px;
	height:1em;
	margin-right: 5px;
	display: inline-block;
	overflow:hidden;
	text-indent: -9999em;
}
#embedBody h1 span{
	font-size: 0.8em;
	margin-left: 1em;
}
#embedBody article.embed{
	margin: 0;
	height: 100%;
	border: none;
}
#embedBody .cssButton,
#embedBody .cssButtonHover{
	font-size: 1.083em;
	padding: 8px 10px;
}
#embedBody figcaption{
	min-width:3.5em;
}

#embedBody article#view02 .freeinfo{
	display:none;
	position:absolute;
	background: #000;
	padding: 5px;
	color: #fff;
	z-index:10;
	line-height: 1.3;
	margin-top: -5em;
}
	#embedBody .freeinfo ol{
		margin-left:20px;
	}
	#embedBody article#view02 .freeinfo ol li{
		float:none;
	}
#embedBody article#view02 li.buybtn:hover + li.freeinfo,
#embedBody article#view02 li.freeinfo:hover{
	display:block;
}


#embedBody.embed-v article#view02 section.bookinfo,
#embedBody.embed-v article#view02 #frames{
	width: 100%;
	margin-bottom:0;
}
#embedBody.embed-v-t-p article#view02 section.bookinfo,
#embedBody.embed-v-t-p article#view02 #frames{
	width: 100%;
	margin-bottom:0;
}
	#embedBody.embed-v-t-p article#view02 section.bookinfo{
		margin-bottom: 10px;
	}
#embedBody.embed-v-t-l article#view02 section.bookinfo,
#embedBody.embed-v-t-l article#view02 #frames{
	width: 48%;
	margin-bottom: 0;
}
#embedBody.embed-v-t-l article#view02 section.bookinfo figcaption{
	display:inline-block;
	padding-left:2px;
}
#embedBody.embed-v-t-l article#view02 section.bookinfo ul{
	min-width:50%;
	margin:5px auto;
	display:inline-block;
	vertical-align: middle;
}
	#embedBody.embed-v-t-l article#view02 section.bookinfo ul li.freebtn{
		text-align: center;
		float:none;
	}
	#embedBody.embed-v-t-l article#view02 section.bookinfo ul li.trialbtn,
	#embedBody.embed-v-t-l article#view02 section.bookinfo ul li.buybtn{
		text-align: center;
		display:inline-block;
	}
	#embedBody.embed-v-t-l article#view02 section.bookinfo ul li.trialbtn + li.buybtn{
		float:none;
	}
	#embedBody.embed-v-t-l article#view02 section.bookinfo .freeinfo{
		margin-top: -7em;
	}

#embedBody article#view02 section.bookinfo iframe{
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#embedBody article#view02 #frames #timeline{
	background: #fff;
}
#embedBody article#view02 #frames #timeline,
#embedBody article#view02 #frames #timeline #social_comments{
	max-height: none;
	height: auto;
}
#embedBody article#view02 #frames #timeline dl{
	padding: 8px;
}

#embedBody article#view02 #frames #timeline #account-info #post-service input[type="text"] {
	max-width: 100%;
}

/* ----------------------------
	account-unify
---------------------------- */

.unify-step{
	margin: 40px auto 15px;
	display:table;
}
.unify-step dt{
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
}
.unify-step dd{
	margin-bottom: 20px;
	padding-bottom: 50px;
	background:url(../images/arrow_down.png) 50% 100% no-repeat;
}
.unify-step dd img{
	border: 1px solid #ddd;
	padding: 3px;
	margin-bottom: 5px;
}

table.account-unify tbody td{

}
#contents .account-unify .em,
#contents .unify-customers .main-id{
	color: #669F31;
	font-size: 130%;
}
#contents .account-unify .old,
#contents .unify-customers .sub-id{
	color: #f00;
	font-size: 130%;
}

#contents table.account-unify .current-list th{
	border-bottom: none;
}
#contents table.account-unify .current-list td{
	border-bottom: none;
	padding-bottom: 35px;
	background:url(../images/arrow_down.png) 50px 100% no-repeat;
}

#contents table.account-unify .current-list td.unify-to-list{
	padding-bottom: 60px;
	background:url(../images/unify_arrow_to.png) 100% 100% no-repeat;
}
#contents table.account-unify .current-list td.unify-from-list{
	padding-bottom: 60px;
	background:url(../images/unify_arrow_from.png) 0 100% no-repeat;
}

#contents table.account-unify .confirm-list td{

}


p.account-unify-confirm{
	text-align:center;
	font-size: 130%;
}

.account-unify-links{
	margin: 30px auto;
	display:table;
	overflow:hidden;
	padding-bottom:20px;
}

.account-unify-links li{
	margin: 15px 30px;
	display:inline-block;
}

.account-unify-links li a{
	display:block;
	min-height: 40px;
	padding-left: 40px;
	background:url(../images/arrow_carousel_right.gif) 0% 50% no-repeat;
}

.account-unify-links li a strong{
	color: #669F31;
	font-size: 130%;
}
.account-unify-links li a:hover strong{
	color: #999;
}
.unify-schedule-link{
	margin:10px auto 30px;
	text-align: center;
}
.unify-schedule-link a{
	font-weight: bold;
	font-size: 120%;
	display:inline-block;
	min-height: 40px;
	padding-left: 40px;
	background:url(../images/arrow_carousel_right.gif) 0% 50% no-repeat;
	line-height: 3;
}



/* ----------------------------
	howto
---------------------------- */

#contents .ico img{
	vertical-align: middle;
}
#contents #main table.ico img{
	float:left;
	margin-right: 10px;
}

#contents #main #pager-nav{
	list-style:none;
	margin: 4em auto 2em;
}
#contents #main #pager-nav li.prev{
	float:left;
	padding-left:20px;
	background:url(../images/ico_l_arrow.png) 0% 50% no-repeat;

}
#contents #main #pager-nav li.next{
	float:right;
	padding-right:20px;
	background:url(../images/ico_r_arrow.png) 100% 50% no-repeat;
}
#contents #main #pager-nav li.top{
	text-align:center;
	margin-top: -1em;
}


/* ----------------------------
	ss-archive
---------------------------- */

#contents #main ul.ss-archive{
	list-style: none;
	margin: 0 0 20px;
	overflow:hidden;
}
#contents #main ul.ss-archive li{
	width: 400px;
	margin: 0 10px 10px 0;
	float: left;
}
#contents #main ul.ss-archive li img{
	width: 100%;
	height: auto;
}


/* ----------------------------
	shop-top-common
---------------------------- */

#contents .main-banner{
	text-align: center;
	margin: 20px auto;
}
#contents .main-banner img{
	-webkit-box-shadow: 1px 1px 7px #c0c0c0,-1px -2px 7px #c0c0c0;
	-moz-box-shadow: 1px 1px 7px #c0c0c0,-1px -2px 7px #c0c0c0;
	box-shadow: 1px 1px 7px #c0c0c0,-1px -2px 7px #c0c0c0;
}

#contents .main_visual{
	margin: 0 0 20px;
	padding: 1px 0;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}
#contents .main_visual img{
	vertical-align: top;
}
#contents .main_visual p {
	float: left;
	width: 708px;
	overflow: hidden;
}
#contents .main_visual ul {
	float: right;
	width: 251px;
	border-left: 1px solid #ccc;
	overflow: hidden;
}

.banner{
	margin: 15px auto;
	display: table;
}

.banner li{
	margin: 0 5px;
	display: inline-block;
}

/* ----------------------------
	about
---------------------------- */

.page-about p.lead{
	color: #888;
	width: 660px;
	margin: 0 auto 1em;
}

#contents #main.page-about .aboutQ h2{
	color: #D84E27;
	font-size: 140%;
}
.aboutQ ul{
	color: #666;
	list-style:none;
}
.aboutQ ul li{
	list-style:none;
	padding: 0.5em 0;
	overflow:hidden;
}
.aboutQ ul span{
	color: #fff;
	background: #999;
	border-radius: 50px;
	margin-right: 10px;
	padding: 5px 3px;
	width: 2.5em;
	height: 2.5em;
	text-align: center;
}

#contents #main.page-about .aboutA h2{
	color: #68962C;
	font-size: 150%;
}
#contents .page-about .aboutA dl{
	margin: 0 50px 20px 20px;
}
#contents .page-about .aboutA dl dt{
	color: #D7481F;
	font-weight: bold;
	font-size: 110%;
}
.page-about .aboutA dl dt span{
	color: #fff;
	background: #D7481F;
	border-radius: 50px;
	margin-right: 10px;
	padding: 5px 5px;
	text-align: center;
	float:left; 
}
.page-about .aboutA dl dd{
	clear: both;
	padding-left: 3em;
	padding-bottom: 1.5em;
}

#contents section.howtouse ul{
	overflow:hidden;
	margin: 0 auto;
	display:table;
}
#contents section.howtouse ul li{
	width:250px;
	display:table-cell;
	padding-right:20px;
}
#contents section.howtouse ul li:last-child{
	padding-right:0;
}
#contents #main.page-about  section.howtouse ul li h3{
	margin-top: 0;
	text-align: center;
	color: #666;
}
#contents section.howtouse ul li .yt-thumb{
	border:1px solid #666;
	width: 248px;
}

.page-about p.msg{
	color: #D84E27;
	font-size: 140%;
	text-align: center;
}